Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Емкость маршрутизации/коммутации
52 Gbit/s
Количество входов питания Ethernet PoE
24
Мощность на порт Poe через Ethernet
30 W
Общая мощность на корпусе Ethernet
518 W
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Функции DHCP
Ширина
Поддержка SSH/SSL
Да
Форм-фактор
Количество combo SFP портов
2
Количество Блоков Питания
1
Количество вентиляторов
2 fan(lar)
Количество отфильтрованных групп многократной отправки
64
Количество строк
4
GTIN EAN UPC
0790069420153,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Jumbo-фреймы
9216
Авто MDI MDI-X
Автоматическое переговоры
Да
Безопасность
cUL, UL, LVD, CB, CCC, BSMI
Блок Питания Включен
Да
Блокировка Head Of Line Hol
Да
Бренд
D-Link
Бренд
D-Link
Веб-управление
Вес
Высота
Глубина
Дата добавления в систему
2017-03-24
Дата производства
Диапазон MTBF
268289 Saat
Диапазон рабочей влажности
0 - 95%
Диапазон рабочих температур
-5 - 50 °C
Диапазон температур хранения Цельсия
Защита цикла
Да
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
DGS-1100-26MPP
Контактный слой
Максимальное потребление энергии
Название продукта
DGS-1100-26MPP
Название продукта
DGS-1100-26MPP
Напряжение входа переменного тока
Нерабочая влажность
Объем обработки
Ограничение скорости
Да
Оптоволоконное Соединение
SFP
Отвод тепла
2079,35 BTU/s
Поддерживается алгоритм безопасности
SSL/TLS
Поддержка Jumbo-фреймов
Поддержка MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Проданные рынки
US, TH
Продолжительность древесного протокола
Пропускная способность транзитной маршрутизации
Протоколы управления
SNMPv2, IPv4/IPv6
Размер таблицы адресов
Резервный блок питания
Hayir
Светодиодные индикаторы связи
Серия продукта
Тип клавиши
Управление потоком публикаций
Установка полки
Флеш-память
Функции виртуальной LAN
Tagged VLAN, Port-based VLAN
Цвет продукта
Частота входа переменного тока
Электромагнитная совместимость
FCC/IC, CE, VCCI, BSMI, CCC
D-Link DGS-1100-26MPP Switch